{
  "verseBefore": "Atoh kơyq jah deng ka varơuq rôôp dơơp tuu kuun,\\q2 \nyôôych oot hnoq biq rôôp dơơp tuu kun.\n\\q\nKơyq biq đinq pheq kaxêêt bơyh xieh jaoq, \n\\q2 \nyôôych adro nưq pheq kaxêêt bơyh xieh jaoq.\n\\p\n'Ngeq laa varơuq chiuq atuq xuum ji xuum tuuôq ku khơl vah.\n\n\\ts\\*\n\\p",
  "verseAfter": "Atoh kơyq deng ka varơuq rôôp dơơp tuu kuun,\\q2 \nadro nưq dik phayh hooy trôôk neq,\n\\q\natoh kơyq hno biq păk kaxêêt xing xieh jaoq, \n\\q2 \nadro nưq phayh biq kaxêêt xing xieh jaoq.\n\\p\nNeq laa varơuq atuq xuum chiuq uônq ji xuum tuôq ku khơl vah.\n\n\\ts\\*\n\\p",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 13,
  "activeVerse": 10,
  "modifiedTimestamp": "2023-08-08T09:40:25.751Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 13,
      "verse": 10
    },
    "tool": "wordAlignment",
    "groupId": "chapter_13"
  }
}
